# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = libreoffice-zh-CN
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.2.3.2-1
pkgdesc = Chinese (simplified) language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1777554249
packager = BuildDrone <http://kaosx.us>
size = 36301438
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = openoffice-zh-CN
conflict = openoffice-zh-CN
provides = openoffice-zh-CN
provides = libreoffice-langpack
makedepend = rpmextract
